@charset "utf-8";
/* Ash Photo Commander 10 Teaser */

#big_teaser_area.teaser_bta.sl1_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl1.jpg) top left no-repeat;}
* html .teaser_bta.sl1_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl1.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl2_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl2.jpg) top left no-repeat;}
* html .teaser_bta.sl2_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl2.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl20_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl20.jpg) top left no-repeat;}
* html .teaser_bta.sl20_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl20.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl11_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl11.jpg) top left no-repeat;}
* html .teaser_bta.sl11_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl11.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl4_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl4.jpg) top left no-repeat;}
* html .teaser_bta.sl4_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl4.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl5_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl5.jpg) top left no-repeat;}
* html .teaser_bta.sl5_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl5.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl3_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl3.jpg) top left no-repeat;}
* html .teaser_bta.sl3_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl3.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl18_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl18.jpg) top left no-repeat;}
* html .teaser_bta.sl18_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl18.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl24_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl24.jpg) top left no-repeat;}
* html .teaser_bta.sl24_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl24.jpg) top 10px no-repeat;
		}
				
#big_teaser_area.teaser_bta.sl7_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl7.jpg) top left no-repeat;}
* html .teaser_bta.sl7_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl7.jpg) top 10px no-repeat;
		}
		
#big_teaser_area.teaser_bta.sl6_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl6.jpg) top left no-repeat;}
* html .teaser_bta.sl6_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl6.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl8_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl8.jpg) top left no-repeat;}
* html .teaser_bta.sl8_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl8.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl14_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl14.jpg) top left no-repeat;}
* html .teaser_bta.sl14_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl14.jpg) top 10px no-repeat;
		}


#big_teaser_area.teaser_bta.sl12_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl12.jpg) top left no-repeat;}
* html .teaser_bta.sl12_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl12.jpg) top 10px no-repeat;
		}
		

#big_teaser_area.teaser_bta.sl32_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl32.jpg) top left no-repeat;}
* html .teaser_bta.sl32_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl32.jpg) top 10px no-repeat;
		}


#big_teaser_area.teaser_bta.sl26_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl26.jpg) top left no-repeat;}
* html .teaser_bta.sl26_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl26.jpg) top 10px no-repeat;
		}


#big_teaser_area.teaser_bta.sl10_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl10.jpg) top left no-repeat;}
* html .teaser_bta.sl10_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl10.jpg) top 10px no-repeat;
		}


#big_teaser_area.teaser_bta.sl28_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl28.jpg) top left no-repeat;}
* html .teaser_bta.sl28_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl28.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl29_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl29.jpg) top left no-repeat;}
* html .teaser_bta.sl29_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl29.jpg) top 10px no-repeat;
		}

#big_teaser_area.teaser_bta.sl9_msb4 {background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl9.jpg) top left no-repeat;}
* html .teaser_bta.sl9_msb4 {
		position: absolute;
		z-index:1;
		background: url(https://img.ashampoo.com/ashampoo.com_images/img/1/teaser/teaser.big.msb4.sl9.jpg) top 10px no-repeat;
		}
